body{
    background: #000000;
    font-family: 'Times New Roman', Times, serif;
    background-color: #81368c;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='80' height='105' viewBox='0 0 80 105'%3E%3Cg fill-rule='evenodd'%3E%3Cg id='death-star' fill='%23ac92ac' fill-opacity='0.58'%3E%3Cpath d='M20 10a5 5 0 0 1 10 0v50a5 5 0 0 1-10 0V10zm15 35a5 5 0 0 1 10 0v50a5 5 0 0 1-10 0V45zM20 75a5 5 0 0 1 10 0v20a5 5 0 0 1-10 0V75zm30-65a5 5 0 0 1 10 0v50a5 5 0 0 1-10 0V10zm0 65a5 5 0 0 1 10 0v20a5 5 0 0 1-10 0V75zM35 10a5 5 0 0 1 10 0v20a5 5 0 0 1-10 0V10zM5 45a5 5 0 0 1 10 0v50a5 5 0 0 1-10 0V45zm0-35a5 5 0 0 1 10 0v20a5 5 0 0 1-10 0V10zm60 35a5 5 0 0 1 10 0v50a5 5 0 0 1-10 0V45zm0-35a5 5 0 0 1 10 0v20a5 5 0 0 1-10 0V10z' /%3E%3C/g%3E%3C/g%3E%3C/svg%3E");

   
}

h2{
    color: rgb(243, 13, 13);
    margin: 60px;
    width: max-content;
    margin-left: 570px;
}
form{
    background-color: plum;
    color: #100;
    border-radius: 10px;
    padding: 60px;
    margin: 0 auto;
    width: 330px;
    height:370px;
}

input{
    padding: 7px;
    border-color: violet;
    border-style:inset;
    width: 320px;

}

button{
    width: 80px;
    margin-bottom: 70px;
   margin-left: 120px;
    border: violet;
    border-radius: 20px;
    background-color: white;
    font-style: inherit;
    font-weight: 900;
}
